/**
/**
/**
/**
/**
/**
 * @file
 * Subtheme specific CSS.
 */


:root{
  --bs-font-sans-serif: Poppins, Montserrat, "League Gothic", sans-serif;
  --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-family: var(--bs-font-sans-serif);
  --bs-body-font-size: 1em;
  --bs-body-font-weight:400;
  --bs-body-line-height: normal;
}
  
#toolbar-administration{margin-bottom:50px;}
/* Logotip */
.navbar-brand {
	font-family: 'League Gothic';
	font-size: 1.5rem;
  	font-style: normal;
  	font-weight: 400;
	text-transform: uppercase;
}
.navbar-brand img{
	width:77px !important; 
	height:77px !important; 
}
.nav-link {
	--bs-nav-link-padding-y:0.5rem;
	--bs-nav-link-padding-x:1rem;
	--bs-nav-link-font-size:1.5rem;
	--bs-nav-link-font-weight:400;
	text-transform: uppercase;
}
.navbar{
	--bs-navbar-nav-link-padding-x: 1rem;
}

.navbar-form #block-violenciadegenere-search-form-wide button{ display:none;}
.navbar-form #block-violenciadegenere-search-form-wid .form-type-search.mb-3{margin-bottom:0px !important;}
@media (min-width: 992px) {
	.navbar-expand-lg .offcanvas .offcanvas-body{
		justify-content: flex-end;
	}
}

h1{
	text-transform:uppercase;
	font-size: 2.65rem
}
h2{
	text-transform:uppercase;
	font-size: 1.8em;
}
#footer-top{
	padding-top:32px;
	padding-bottom:18px;
}
#footer-top h2 {
	margin-bottom:30px;
	text-transform: uppercase;
	font-size: 2.5em;
	font-weight: normal;
}
#footer-top .block{margin-bottom:30px;}
#block-violenciadegenere-subscriute svg{display:none;}
#block-violenciadegenere-subscriute p{margin:0px;}
#footer-top a{
	text-decoration:none;
}
.alert-info,
.alert-success,
.alert-primary {
  --bs-alert-color: var(--negre);
  --bs-alert-bg: var(--lila);
  --bs-alert-border-color: var(--lila);
}
.alert-warning,
.alert-secundary {
  --bs-alert-color: var(--negre);
  --bs-alert-bg: var(--groc);
  --bs-alert-border-color: var(--groc);
}

.alert-danger,
.alert-secundary {
  --bs-alert-color: var(--blanc);
  --bs-alert-bg: var(--fucsia);
  --bs-alert-border-color: var(--fucsia);
}
.alert-danger a,
.alert-secundary a{
  color:var(--groc);
} 
.alert-danger a:hover,
.alert-secundary a:hover{
  color:var(--blanc);
} 
.missatge-estat.alert{
    padding: 0px;
    border: 0px;
    margin: 0px;
}
.missatge-estat.alert .messages__wrapper{
	padding: var(--bs-alert-padding-y) var(--bs-alert-padding-x);
	margin-bottom: var(--bs-alert-margin-bottom);
	border: var(--bs-alert-border);
	border-radius: var(--bs-alert-border-radius);
}
.btn.disabled, .btn:disabled, fieldset:disabled .btn{
color: var(--negre);
  background-color: var(--blanc);
  border-color: var(--negre);
  opacity: var(--bs-btn-disabled-opacity);
}
#block-violenciadegenere-xarxessocials svg{
	height:49px;
	width:auto;
}

.node__content {
  font-size: 1em;
}
.slick-arrow::before{
  color: var(--lila);
  font-size: 100px;
}
.slick-arrow:hover::before {
  color: var(--fucsia);
}
.slick-arrow{
	width:100px;
	height:100px;
}
.table > :not(caption) > * > *{
  background-color: var(--lila);
  box-shadow: inset 0 0 0 9999px var(--lila);
}
.btn {
	--bs-btn-padding-x: 3rem;
	--bs-btn-padding-y: 0.4rem;
	--bs-btn-font-family: ;
	--bs-btn-font-size: 1.35rem;
	--bs-btn-font-weight: 500;
	--bs-btn-line-height: 1.5;
	--bs-btn-border-radius: 2rem;
	--bs-btn-border-width: 4px;
	--bs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15),0 1px 1px rgba(0, 0, 0, 0.075);
	--bs-btn-disabled-opacity: 0.65;
	--bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
}
.dropdown-menu { 
  --bs-dropdown-padding-x:0;
  --bs-dropdown-padding-y:0.2rem;
  --bs-dropdown-font-size:1.5rem;
  --bs-dropdown-border-radius:0;
  --bs-dropdown-border-width:0;
  padding:var(--bs-dropdown-padding-y) var(--bs-dropdown-padding-x);
  font-size:var(--bs-dropdown-font-size);
  border:var(--bs-dropdown-border-width) solid var(--bs-dropdown-border-color);
  border-radius:var(--bs-dropdown-border-radius);
  text-transform: uppercase;
}
.dropdown-item{
	--bs-dropdown-item-padding-y: 0;
	--bs-dropdown-item-padding-x: 0.5rem;
	padding: var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x);
}
.dropdown-menu a{
	text-decoration: none;
}
.dropdown-toggle::after{
	display:none;
}
#icon-voluntaria,
#icon-socia,
#icon-donatiu{
	display:block;
	background-repeat:no-repeat;
    background-size: 195px 195px;
    width:195px;
    height:195px;
}
#icon-socia{
	background-image:url("/themes/custom/violenciadegenere/images/icon-socia.png");
}
#icon-socia:hover{
	background-image:url("/themes/custom/violenciadegenere/images/icon-socia-hover.png");
}
#icon-voluntaria{
	background-image:url("/themes/custom/violenciadegenere/images/icon-voluntaria.png");
}
#icon-voluntaria:hover{
	background-image:url("/themes/custom/violenciadegenere/images/icon-voluntaria-hover.png");
}
#icon-donatiu{
	background-image:url("/themes/custom/violenciadegenere/images/icon-donatiu.png");
}
#icon-donatiu:hover{
	background-image:url("/themes/custom/violenciadegenere/images/icon-donatiu-hover.png");
}

#block-violenciadegenere-participasumatcollaboraodona{
	padding-top:45px;
	padding-bottom:45px;
}
.card{
  --bs-card-border-radius:20px;  
}
.card-img, .card-img-top {
  --bs-card-inner-border-radius:20px;
}

a:hover .card.bg-fucsia{
	background-color: var(--lila);
}
a:hover .card .bg-lila{
	background-color: var(--fucsia);
	color:var(--blanc);
}
a:hover .card div,
a:hover .card p,
a:hover .card h3{
	color: var(--negre);
}

a:hover .card img{
	opacity:0.6;
}
a .card .card-body{
	min-height: 107px;
}
blockquote { 
  border-left: 10px solid var(--lila);
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes:  "\201C""\201D";
}
blockquote:before {
  color: var(--lila);
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}


/* Mapa feminicidis */
#feminicidis{
	background-color:var(--negre);
	padding:30px;
	padding-top:40px;
	padding-bottom:40px;
}
.feminicidis_contingut{
	text-align: center;
}
.contador-contingut{
	min-width:343px;
	min-height:343px;
}
#contador{
	min-width:343px;
	min-height:343px;
	background-color:var(--lila);
	text-align: center;
	display: inline-block;
	border-radius: 50%;
}
#mapa{
  width: 100%;
  height: auto;
}
#contador .contador-imatge{
	color:var(--negre);
	text-align: center;
}
#contador .contador-imatge svg path{
	fill:var(--negre);
}
#contador .contador-imatge svg {
	height:72px;
	width:auto;
}
#contador .contador-total{
	color:var(--negre);
	text-align: center;
	font-size:135px;
}
#contador .contador-any{
	color:var(--blanc);
	text-align: center;
	font-size:17px;
}
#container-mapa{
	background-color:var(--negre);
	text-align: center;
}
  #block-block-feminicidis h2{
	font-size: 46px;
  }
  #block-block-feminicidis h3{
	font-size: 46px;
	text-transform: none;
  }
  #block-block-feminicidis .modal-body{
	font-size: 23px;
  }
.comunitat{
	fill:var(--negre);
	fill-opacity:1;
	stroke:none;
	stroke-width:1.0015748;
	stroke-linejoin:bevel;
	stroke-dasharray:none;
	stroke-opacity:1;
	paint-order:stroke fill markers;
}
.mapa-modal .modal-header{
	border-bottom:none;
	padding-bottom: 0px;
}
.mapa-modal .modal-body{
	padding-top:0px;
}
.mapa-modal button.close{
  border: none;
  background-color: transparent;
  font-size: 40px;
}
.g-comunitat:hover .comunitat,
.comunitat:hover{
  fill: var(--lila) !important;
  cursor: pointer;
  stroke: white;
  stroke-width: 4;
}
.linia-mapa{
	stroke: white;
	stroke-width: 4;
	stroke-miterlimit: 10;
	stroke-linecap: round;
	stroke-linejoin: round;
}
/* paragraph--type--persona */
.paragraph--type--persona img{
	border-radius:50%;
	filter: grayscale(100%);
}

/* paragraph--type--caixa-amb-icona */
.paragraph--type--caixa-amb-icona {
	margin-top:15px;
	margin-bottom:15px;
}
.paragraph--type--caixa-amb-icona h2,
.block-content-caixa_amb_icona h2 {font-size: 2.5em;}


.paragraph--type--caixa-amb-icona h2,
.paragraph--type--caixa-amb-icona .field--name-field-imatge,
.paragraph--type--caixa-amb-icona .field--name-field_icona,
.paragraph--type--caixa-amb-icona .card-body,
.block-content-caixa_amb_icona h2,
.block-content-caixa_amb_icona .field--name-field-imatge,
.block-content-caixa_amb_icona .field--name-field_icona,
.block-content-caixa_amb_icona .card-body{
	padding: 1.5rem;
}
.paragraph--type--caixa-amb-icona h2,
.block-content-caixa_amb_icona h2{
	padding-top: 3rem;
}
.paragraph--type--caixa-amb-icona .field--name-field-imatge img,
.block-content-caixa_amb_icona .field--name-field-imatge img{
    width:118px; height:auto;
}
.paragraph--type--caixa-amb-icona .card-body,
.block-content-caixa_amb_icona .card-body{
	padding-bottom: 3rem;
}

.paragraph--type--caixa-amb-icona .field--name-field-imatge,
.paragraph--type--caixa-amb-icona.field--name-field_icona,
.block-content-caixa_amb_icona .field--name-field-imatge,
.block-content-caixa_amb_icona .field--name-field_icona{
	margin: 1.2em 0 1.2em;
}
.paragraph--type--caixa-amb-icona .card,
.block-content-caixa_amb_icona .card{
  border:none;
}
/*
.paragraph--type--caixa-amb-icona .card:not(.bg-blanc),
.block-content-caixa_amb_icona .card:not(.bg-blanc){
  border:none;
}
*/
/* paragraph--type--imatge-video*/

.paragraph--width--full.tipo-imatge-video > .paragraph__contingut img{
	width:100%;
	height:auto;
}

/* paragraph--type--text*/
.paragraph--type--text {
	padding-top: 30px;
	padding-bottom: 20px;
}

/* paragraph--type--manifest */
.manifest .numero img{
	width:auto;
	height:100%;
	text-align:center;
	margin-right:auto;
	margin-left:auto;
}
.taxat{
	margin-top:30px;
	width:216px;
	height:256px;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.manifest .numero h3{
	font-size:328px;	
}
.manifest h4{
	font-size:2rem;
}
.manifest{
	margin-top:15px; 
	margin-bottom:15px;
}
.manifest .titol-descripcio{
	padding-left: calc((var(--bs-gutter-x) * .7));
	padding-right: calc((var(--bs-gutter-x) * .7));
	padding-top: 30px;
}

/* paragraph--type--documents */
.paragraph--type--documents .documents_destacats .btn {
	border-radius: 100px !important;
	transition: none;
}
.paragraph--type--documents .documents_destacats .btn:focus,
.paragraph--type--documents .documents_destacats .btn:active{
	background-color: var(--lila);
	color: var(--negre);
}
.paragraph--type--documents .documents_destacats .btn:hover{
	background-color:var(--negre);
	color:var(--blanc);
}
.paragraph--type--documents .documents_destacats .btn:hover svg path{	
	stroke:var(--blanc);
}
.paragraph--type--documents .documents_llistats .item-arxiu a.llista-arxiu{
	padding-top:15px;
	padding-bottom:15px;
	background-image: url("/themes/custom/violenciadegenere/images/fletxa-item-negre.svg");
	background-repeat:no-repeat;
	background-position:center right;
	text-decoration:none;
	border-bottom:1px solid var(--negre);
}
.paragraph--type--documents .documents_llistats .item-arxiu a.llista-arxiu:hover{
	background-color:var(--groc);
	font-size: 1.3em;
	padding-bottom: 0.65rem !important;
	padding-top: 0.65rem !important;
}

.paragraph--type--documents .field_descripcio {width:80%;}
/* paragraph--type--llista */

.paragraph--type--llista {
	padding-top: 30px;
	padding-bottom: 15px;
}
.paragraph--type--llista .field--name-field-titol{
	margin-bottom: 30px;	
}
.field--name-field-item .field__item{
	background-image: url("/themes/custom/violenciadegenere/images/fletxa-item-negre.svg");
	background-repeat:no-repeat;
	background-position:top left;
	padding-left: 73px;
	min-height: 31px;
	padding-top: 3px;
	margin-bottom: 15px;
}
.blanc .field--name-field-item .field__item{
	background-image: url("/themes/custom/violenciadegenere/images/fletxa-item-blanc.svg");
}
.negre .field--name-field-item .field__item{
	background-image: url("/themes/custom/violenciadegenere/images/fletxa-item-negre.svg");
}
.lila .field--name-field-item .field__item{
	background-image: url("/themes/custom/violenciadegenere/images/fletxa-item-lila.svg");
}
.fucsia .field--name-field-item .field__item{
	background-image: url("/themes/custom/violenciadegenere/images/fletxa-item-fucsia.svg");
}
.groc .field--name-field-item .field__item{
	background-image: url("/themes/custom/violenciadegenere/images/fletxa-item-groc.svg");
}
.dos_columnes .field--name-field-item .field__item{
	background-image:none;
	padding-left: 0px;
	margin-bottom: 0px;
	padding-top:6px;
	padding-bottom:6px;
	border-bottom:1px solid;
}
.dos_columnes .blanc .field--name-field-item .field__item{	
	border-color:var(--blanc);
}
.dos_columnes .negre .field--name-field-item .field__item{	
	border-color:var(--negre);
}
.dos_columnes .groc .field--name-field-item .field__item{	
	border-color:var(--groc);
}
.dos_columnes .lila .field--name-field-item .field__item{	
	border-color:var(--lila);
}
.dos_columnes .fucsia .field--name-field-item .field__item{	
	border-color:var(--fucsia);
}
.dos_columnes .field--name-field-item .field__item:first-child{
	border-top:1px solid;
}
.dos_columnes.paragraph--type--llista .field--name-field-titol{
	padding-top:6px;
}
.dos_columnes.paragraph--type--llista {
  padding-top: 50px;
  padding-bottom: 50px;
}

/* Anuncis */
/*  paragraph--type--article  */
/*  paragraph--type--text-amb-fons-de-color  */
.paragraph--type--text-amb-fons-de-color h2,
.paragraph--type--article h2 {
	width: 100%;
    position: absolute;
    top: 50%;
    left:50%;
    -webkit-transform:translate(-50%, -50%);
    -moz-transform:translate(-50%, -50%);
    -ms-transform:translate(-50%, -50%);
    -o-transform:translate(-50%, -50%);
    transform:translate(-50%, -50%);
	font-size: 10vw;
	margin-bottom: 0px !important;
	padding-bottom: 0px !important;
}
.slick-slide{
	background-color:var(--negre);
}
.slider-slide .field{
	margin-bottom:0px;
}

.banner h2{
  text-transform: none;
  font-size: 2.5em;
  font-weight: normal;
}
#block-violenciadegenere-marquee .content .field--name-body {
  width: 100%;
  height: 115px;
  overflow: hidden;
}
#scrolling-name{
	overflow:hidden;
}
#scrolling-name .scrolling,
#block-violenciadegenere-marquee .content .field--name-body ul {
  display: flex;
  list-style: none;
  animation: scrolling 20s linear infinite;
}
#scrolling-name .nom,
#block-violenciadegenere-marquee li{
	font-family: 'League Gothic';
 	text-transform:uppercase;
	font-size: 64px;
    flex-shrink: 0;
	padding-left: 20px;
  	padding-right: 20px;
}
#scrolling-name .nom:after,
#block-violenciadegenere-marquee li:after{
  content:"+";
  padding-left: 40px;
}
#scrolling-name .nom:last-child:after,
#block-violenciadegenere-marquee li:last-child:after{
  content:"";
}

.slider-text{
  max-height: 100%;
}
slick-slide
.slider-text h2{
  position: sticky; 
  width: 100%;
  text-align: center;

  
  text-decoration:none;
  color:var(--negre);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center; /* Centra el texto horizontalmente */

}
.slider-text h2 a{
	text-decoration:none;
	color:var(--negre);
}
.slider-text h2 a:hover{
	text-decoration:none;
	color:var(--negre);
}



/* Formularis */
form{
	font-size: 1em;
}

input{
	color:var(--negre);
}
.form-control::-webkit-input-placeholder,
::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    var(--blanc);
}
.form-control:-moz-placeholder,
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    var(--blanc);
   opacity:  1;
}
.form-control::-moz-placeholder,
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    var(--blanc);
   opacity:  1;
}
.form-control:-ms-input-placeholder,
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    var(--blanc);
}
.form-control::-ms-input-placeholder,
::-ms-input-placeholder { /* Microsoft Edge */
   color:    var(--blanc);
}
.form-control::placeholder,
::placeholder { /* Most modern browsers support this now. */
   color:    var(--blanc);
}
.form-control,
.form-select{
  border-radius: 2rem;
}
.form-check-input:focus,
.form-control:focus{
  border-color: var(--lila);
  outline: 0;
  box-shadow: 0 0 0 .25rem var(--groc);
}
.form-select:focus,
.form-check-input[type="checkbox"]:focus,
.form-check-input[type="radio"]:focus{
  border-color: var(--lila);
  outline: 0;
  box-shadow: 0 0 0 .25rem var(--lila);
}
label{font-size: 16.5px;}
input[type="color"],
input[type="date"],
input[type="datetime-local"],
input[type="email"],
input[type="file"],
input[type="image"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="range"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
.form-select{
	background-color:var(--lila);
	color:var(--negre);
	border-color:var(--lila);
	font-size: 22px;
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-style: normal;
}
.form-select{
	color:var(--blanc);
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16'%3e%3cpath fill='none' stroke='%23ffffff' stroke-linecap='round' stroke-linejoin='round' stroke-width='2' d='m2 5 6 6 6-6'/%3e%3c/svg%3e");
}
legend{
 	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-style: normal;
	font-size: 22px;
	color:var(--negre);
}
input[type="submit"],
input[type="reset"],
input[type="button"]{
	background-color:var(--negre);
	border-color:var(--negre);
	color:var(--blanc);
	font-size: 22px;
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-style: normal;
}
input[type="checkbox"],
input[type="radio"]{
	border: 1px solid var(--groc);
	background-color: var(--groc);
	font-size: 32px;
}
.form-check-label{
	font-size: 16.5px;
	padding-top:12px;
	padding-right: 50px;
	max-width:543px;
	min-width: 200px;
}
.js-form-type-radio,
.js-form-type-checkbox{
	margin-left: 50px !important;
}
.form-check-input:checked[type="radio"],
input[type="radio"]:checked{
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23000'/%3e%3c/svg%3e");
  background-color: var(--groc);
  border: 1px solid var(--groc);
}

input[type="checkbox"]:checked::before,
input[type="radio"]:checked::before{
	background-color:var(--negre);
}
.form-check-input:checked[type="checkbox"],
input[type="checkbox"]:checked {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23000' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
  background-color: var(--groc);
  border: 1px solid var(--groc);
}

.descripcio-a-la-dreta .descripcio-i-camp{
	display: flex;
	flex-flow: row wrap;
	justify-content:flex-start;
}
.descripcio-a-la-dreta input,
.descripcio-a-la-dreta .description{
  padding: .375rem .75rem;
  display:block;
  line-height: 1.5;
}

.descripcio-a-la-dreta input {
	width: 100%;
    margin-right: 0px;
    padding-right: 0px;
}
.input-group-text,
.descripcio-a-la-dreta .description{
	background-color:var(--lila-light);
	border-radius: 2rem;
	border: 1px solid var(--lila-light);
	color:var(--negre);
	font-size: 11px;
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 50px;
}

.descripcio-a-la-dreta .description.text-muted{
	color:var(--negre) !important;
}

.simplenews-subscriber-form  label[for=edit-mail-0-value]{
	display:none;
}
.simplenews-subscriber-form #edit-mail-0-value--description{
	display:none;
}
.simplenews-subscriber-form input{
    margin-top:0px;
}
.simplenews-subscriber-form button{
	font-size: 0px;
    height: 47px;
    width:70px;
    padding:0px;
    background-color:transparent;
    border:none;
    background-image: url(/themes/custom/violenciadegenere/images/boto-fletxa.png);
    background-size: auto 100%;
    background-position: center;
    background-repeat: no-repeat;
    margin-top:0px;
}
.simplenews-subscriber-form button:hover{
	background-color:transparent;
	border:none;
	background-image: url(/themes/custom/violenciadegenere/images/boto-fletxa-hover.png);
}
.simplenews-subscriber-form button.is-disabled {
	display:none;
}
.simplenews-subscriber-form form{
	display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    align-content: flex-start;
    justify-content: flex-start;
    align-items: flex-start;
} 
.simplenews-subscriber-form .field--name-mail{
	margin-bottom: 0px !important;
}
.simplenews-subscriber-form .form-actions{
    margin-left: 15px;
}
#search-block-form .form-control{
  --bs-nav-link-padding-y: 0.5rem;
  --bs-nav-link-padding-x: 1rem;
  --bs-nav-link-font-size: 1.5rem;
  --bs-nav-link-font-weight: 400;
	background-color: var(--blanc);
	border:none;
	text-transform: uppercase;
	font-family: "League Gothic", sans-serif;	
	font-size: var(--bs-nav-link-font-size);
	font-weight: var(--bs-nav-link-font-weight);
	margin-top: -7px;
	width: 100px;
}
#block-violenciadegenere-search-form-wide{padding:0px;}
#search-block-form .form-control::placeholder{
  color: var(--gris);
}

.theme-violenciadegenere .js-form-type-vertical-tabs,
.theme-violenciadegenere .form-item-moderation-state-0-state,
.theme-violenciadegenere #edit-field-web-0-uri--description,
.theme-violenciadegenere .js-filter-wrapper,
.theme-violenciadegenere #edit-field-thumbnail-0--description{
	display:none;
}

.theme-violenciadegenere table thead > tr,
.theme-violenciadegenere table tr {
background-color:transparent;
}

.theme-violenciadegenere table tr th, 
.theme-violenciadegenere table tr th a, 
.theme-violenciadegenere table tr th a:hover, 
.theme-violenciadegenere table tr th a:focus{
	color:#000;
}
.theme-violenciadegenere .table>:not(caption)>*>* {
    box-shadow:none;
}

.theme-violenciadegenere table h4{
	font-weight: normal;
    font-family: 'Poppins';
    font-size: 1.2em;
}

.theme-violenciadegenere textarea{
	background-color: var(--lila);
    color: var(--negre);
    border-color: var(--lila);
    font-size: 22px;
    font-family: "Poppins", sans-serif;
    font-weight: 500;
    font-style: normal;
}


.theme-violenciadegenere textarea:focus {
    color: #212529;
    background-color: #fff;
   
}

.field__label {
  font-weight: bold;
}
.path-profile #block-porto-sub-content{margin-top:50px;}
.path-profile .field--name-field-logotip{float:none;}
.path-profile .field--name-field-logotip img{max-width:300px; height:auto;}
.path-profile .field--name-field-entitat{font-size:24px; font-weight:700; margin-bottom:30px; color:#000;}
.path-profile .page-header {display:none;}
.path-profile .field--label-inline {display:inline-block; width:60%;}
.path-profile .field--name-field-logotip{display:inline-block; width:40%;float: right; text-align: right;}
.path-profile .main .region-content{padding-top:35px;}
.path-profile .field--name-field-linkedin,
.path-profile .field--name-field-facebook,
.path-profile .field--name-field-twitter,
.path-profile .field--name-field-youtube,
.path-profile .field--name-field-instagram{width:auto; padding:5px; display:inline-block;}
.icona-xarxa,
.icona-xarxa fa{
	color:#000;
	font-size:32px;
}
/*******************
Responsive section
*******************/
@media screen and (min-width:768px) {    
	.descripcio-a-la-dreta input{
		width:50%; 
		margin-right: -50px; 
		padding-right:50px;
	}
}
  
@keyframes scrolling {
  0% { transform: translateX(0) }
  100% { transform: translateX(-100%) }
}



@media (min-width:2000px) {
   :root {
	--bs-body-font-size: 1.5em;
   }
  .container,
  .container-lg,
  .container-md,
  .container-sm,
  .container-xl,
  .container-xxl {
    max-width:1920px !important;
  }
  .nav-link{
	--bs-nav-link-font-size:2.25rem;
	--bs-dropdown-font-size:2.25rem;
  }
  .navbar-brand{
	font-size: 2.25rem;
  }
  .dropdown-menu{
    --bs-dropdown-font-size: 2.25rem;
  }
  .navbar-brand img{
	width:115px !important; 
	height:115px !important; 
  }
  h1{
	font-size: 4rem
  }
  h2{
	font-size: 2.66em;
  }
  .btn {
	--bs-btn-font-size: 2rem;
  }

  #block-violenciadegenere-xarxessocials svg{
	height:73px;
	width:auto;
  }
  #block-violenciadegenere-participasumatcollaboraodona{
	padding-top:90px;
	padding-bottom:90px;
  }
  .contador-contingut{
	min-width:500px;
	min-height:500px;
  }
  #block-block-feminicidis h2{
	font-size: 66px;
  }
  #block-block-feminicidis h3{
	font-size: 66px;
	text-transform: none;
  }
  #block-block-feminicidis .modal-body{
	font-size: 34px;
  }
  #contador{
	min-width:500px;
	min-height:500px;
  }
  #contador .contador-imatge svg {
	height:106px;
  }
  #contador .contador-total{
	font-size:200px;
  }
  #contador .contador-any{
	font-size:25px;
  }
  #icon-voluntaria,
  #icon-socia,
  #icon-donatiu{
	background-size: 282px 282px;
	width:282px;
	height:282px;
  }
  #scrolling-name .nom,
  #block-violenciadegenere-marquee li{
    font-size: 96px;
  }
  .slider-text .slider-titol{
	max-width:1920px !important;
  }
  .paragraph--type--caixa-amb-icona h2,
  .block-content-caixa_amb_icona h2,
  .paragraph--type--caixa-amb-icona .field--name-field-imatge,
  .block-content-caixa_amb_icona .field--name-field-imatge,
  .paragraph--type--caixa-amb-icona .field--name-field_icona,
  .block-content-caixa_amb_icona .field--name-field_icona,
  .paragraph--type--caixa-amb-icona .card-body,
  .block-content-caixa_amb_icona .card-body{
	padding: 2.5rem;
  }
  .paragraph--type--caixa-amb-icona .field--name-field-imatge img,
  .block-content-caixa_amb_icona .field--name-field-imatge img{
    width:181px; height:auto;
   }
  .paragraph--type--caixa-amb-icona h2,
  .block-content-caixa_amb_icona h2{
	padding-top: 4rem;
  }
  .paragraph--type--caixa-amb-icona .card-body,
  .block-content-caixa_amb_icona .card-body{
	padding-bottom: 4rem;
  }
  .form-check-label{	
	max-width:839px;
  }
  legend,
  input[type="color"],
  input[type="date"],
  input[type="datetime-local"],
  input[type="email"],
  input[type="file"],
  input[type="image"],
  input[type="month"],
  input[type="number"],
  input[type="password"],
  input[type="range"],
  input[type="search"],
  input[type="tel"],
  input[type="text"],
  input[type="time"],
  input[type="url"],
  input[type="week"],
  input[type="submit"],
  input[type="reset"],
  input[type="button"],
  .form-select{
	font-size: 33px;
  }
  input[type="checkbox"],
  input[type="radio"]{
    font-size:46px;
  }
  label,
  .form-check-label{
	font-size: 24px;
	min-width: 250px;
  }  
  .descripcio-a-la-dreta .description{
	font-size: 16px;
	padding-top: 18px;
	padding-bottom: 18px;
  }
  .simplenews-subscriber-form button{	
    height: 60px;
    width:90px;
  }
  #search-block-form .form-control{
	--bs-nav-link-font-size:2.25rem;
	--bs-dropdown-font-size:2.25rem;
	font-size: 2.25rem;
	width:130px;
  }
}
/**
 * Widths.
 *
 * Here we style the widths for each paragraph.
 */
/* Adds Width Element -- Tiny. */
.paragraph--width--tiny > .paragraph__contingut {
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .paragraph--width--tiny > .paragraph__contingut {
    width: 33.33333333%;
  }
}
@media (min-width: 768px) {
  .paragraph--width--tiny > .paragraph__contingut {
    margin-left: 33.33333333%;
  }
}
/* Adds Width Element -- Narrow. */
.paragraph--width--narrow > .paragraph__contingut {
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .paragraph.paragraph--width--narrow > .paragraph__contingut {
    width: 60%;
  }
}
@media (min-width: 768px) {
  .paragraph--width--narrow > .paragraph__contingut {
    margin-left: 20%;
  }
}
/* Adds Width Element -- Medium. */
.paragraph--width--medium > .paragraph__contingut {
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .paragraph--width--medium > .paragraph__contingut {
    width: 66.66666667%;
  }
}
@media (min-width: 768px) {
  .paragraph--width--medium > .paragraph__contingut {
    margin-left: 16.66666667%;
  }
}
/* Adds Width Element -- Wide. */
.paragraph--width--wide > .paragraph__contingut {
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .paragraph--width--wide > .paragraph__contingut {
    width: 83.33333333%;
  }
}
@media (min-width: 768px) {
  .paragraph--width--wide > .paragraph__contingut {
    margin-left: 8.33333333%;
  }
}
/* Adds Width Element -- Full. */
.paragraph--width--full > .paragraph__contingut {
  padding-left: 15px;
  padding-right: 15px;
}
@media (min-width: 768px) {
  .paragraph--width--full > .paragraph__contingut {
    width: 100%;
  }
}
.paragraph--width--full.tipo-imatge-video > .paragraph__contingut {
	padding:0px;
}

